<?php
$z[0]=Array("field","房企,再融资,证监会,输血,银行间",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","看上去证监会并没有松口，但多家房企排队等候再融资或是一种暗示。房企再融资开闸要审慎，要综合考量企业是否违规，企业资金及债务情况，房价是否合理，以及是否符合楼市长远调控方向等。",73,291);
$z[1][4]['name']="description";
$z[2]=Array("field","房企不差钱再融资开闸需审慎",293,357);
$z[2][4]['name']="title";
$z[3]=Array("field","",359,398);
$z[3][4]['name']="writer";
$z[4]=Array("field","",400,439);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;□资本论</p><p>&nbsp;&nbsp;&nbsp;&nbsp;房企不差钱再融资开闸需审慎</p><p>&nbsp;&nbsp;&nbsp;&nbsp;□冯海宁(财经评论员)</p><p>&nbsp;&nbsp;&nbsp;&nbsp;两个月前，银行间市场流动性紧张一度备受关注，但在知名开发商任志强看来，房地产开发商不缺钱，他还调侃说:“银行要缺钱，开发商可以借给他们一点”。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",441,884);
$z[5][4]['name']="body";
$z[6]=Array("field","",886,926);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",928,967);
$z[7][4]['name']="litpic";

?>